<!DOCTYPE html>
<?php
$documento = $_GET['documento'];
 $documento = str_replace(".xml",'.pdf',$documento);
header('Content-type: application/pdf');
header('Content-Disposition: attachment; filename="'.$documento.'"');
readfile('../LibFE/DOC/PDF/'.$documento);

?>